.help-icon {
  font-size: 30px;
}

.row:after {
  content: '';
  display: table;
  clear: both;
}

.xray-import-grid {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-template-rows: auto;
  grid-column-gap: 10px;
  grid-row-gap: 8px;
  padding: 10px;

  .label {
    color: var(--label-color);
    font-size: 14px;
    margin: 5px 0;

    &__align_left {
      text-align: left;
    }
  }
}

.file-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-top: 5px;
  margin-right: 10px;
  margin-left: 10px;
  max-height: 150px;
}

.file-item {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 2px 5px;
  margin: 3px;
  background-color: #f9f9f9;
  font-size: 0.8em;
}

.file-name {
  margin-right: 5px;
}

.remove-file {
  cursor: pointer;
  color: red;
  font-weight: bold;
  font-size: 1em;
}
